function FileData_Pairs(x)
{
x.t("serves","configure");
x.t("pulse","counter");
x.t("parameter","description");
x.t("parameter","mode");
x.t("parameter","time");
x.t("parameter","start");
x.t("parameter","limit");
x.t("measure","signals");
x.t("counted","parameter");
x.t("description","action");
x.t("scpin","attempt");
x.t("activate","pulse");
x.t("once","pulse");
x.t("once","given");
x.t("action","parameter");
x.t("action","mode");
x.t("action","list");
x.t("action","(num)");
x.t("counting","number");
x.t("line","configured");
x.t("line","cannot");
x.t("last","siemens");
x.t("mode","parameter");
x.t("mode","once");
x.t("mode","mandatory");
x.t("mode","sscnt");
x.t("mode","list");
x.t("mode","delivered");
x.t("mode","limit");
x.t("mode","(num)");
x.t("mode","immediately");
x.t("mode","setting");
x.t("err","write");
x.t("err","reference");
x.t("urc","applies");
x.t("urc","sccnt");
x.t("close","pulse");
x.t("open","pulse");
x.t("pin","pulse");
x.t("pin","asc0");
x.t("response","(s)");
x.t("time","urc");
x.t("time","time");
x.t("time","implies");
x.t("time","(num)");
x.t("time","milliseconds");
x.t("mandatory","mode");
x.t("siemens","unsolicited");
x.t("count","number");
x.t("start","stop");
x.t("single","urc");
x.t("command","serves");
x.t("command","sccnt=");
x.t("command","sccnt");
x.t("designed","measure");
x.t("mux1","mux2");
x.t("sscnt","action");
x.t("counter","pulse");
x.t("counter","parameter");
x.t("counter","mode");
x.t("counter","open");
x.t("counter","designed");
x.t("counter","completed");
x.t("counter","syntax");
x.t("counter","rejected");
x.t("counter","read");
x.t("counter","gpio");
x.t("counter","opened");
x.t("counter","20.8");
x.t("counter","sccnt");
x.t("list","supported");
x.t("mux2","mux3");
x.t("indicates","parameter");
x.t("cme","error");
x.t("mux3","charge");
x.t("applies","limit");
x.t("requested","parameter");
x.t("inaccuracy","5ms");
x.t("remember","gpio10");
x.t("vice","versa");
x.t("test","command");
x.t("delivered","once");
x.t("specified","limit");
x.t("stop","pulse");
x.t("limit","parameter");
x.t("limit","response");
x.t("limit","mandatory");
x.t("limit","counter");
x.t("limit","applies");
x.t("limit","error");
x.t("limit","read");
x.t("limit","(num)");
x.t("limit","note");
x.t("accuracy","limit");
x.t("pulses","counted");
x.t("pulses","requested");
x.t("pulses","specified");
x.t("pulses","activates");
x.t("pulses","reached");
x.t("pulses","per");
x.t("further","detail");
x.t("sccnt=","action");
x.t("sccnt=","response");
x.t("completed","counting");
x.t("start-stop","counter");
x.t("sends","single");
x.t("write","command");
x.t("attempt","activate");
x.t("implies","inaccuracy");
x.t("second","remember");
x.t("signals","1000");
x.t("1000","pulses");
x.t("commands","20.8");
x.t("configured","gpio");
x.t("supported","action");
x.t("supported","mode");
x.t("supported","limit");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("number","pulses");
x.t("1...65534","number");
x.t("cannot","configured");
x.t("gpio10","line");
x.t("gpio10","pin");
x.t("rejected","vice");
x.t("reference","(s)");
x.t("code","sccnt");
x.t("1...4294967295","time");
x.t("versa","pulse");
x.t("given","number");
x.t("taken","count");
x.t("activates","limit");
x.t("activates","start-stop");
x.t("usb","mux1");
x.t("charge","last");
x.t("measured","pulses");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","sccnt");
x.t("read","command");
x.t("read","measured");
x.t("configure","pulse");
x.t("configure","gpio10");
x.t("measurement","accuracy");
x.t("result","code");
x.t("(num)","close");
x.t("(num)","1...65534");
x.t("(num)","1...4294967295");
x.t("(num)","activates");
x.t("milliseconds","taken");
x.t("note","measurement");
x.t("gpio","scpin");
x.t("gpio","commands");
x.t("gpio","[2]");
x.t("opened","gpio10");
x.t("asc0","asc1");
x.t("20.8","sccnt");
x.t("asc1","usb");
x.t("immediately","starts");
x.t("reached","sends");
x.t("starts","pulse");
x.t("[2]","further");
x.t("setting","mode");
x.t("per","second");
x.t("unsolicited","result");
x.t("sccnt","action");
x.t("sccnt","response");
x.t("sccnt","time");
x.t("sccnt","list");
x.t("sccnt","indicates");
x.t("sccnt","write");
x.t("sccnt","configure");
x.t("detail","pulse");
}
